<?xml version="1.0" encoding="utf-8"?>
<GameData>
	<Players>
		<Row>
			<Domain>Players:Expansion1_Players</Domain>
			<CivilizationType>CIVILIZATION_IMAS</CivilizationType>
			<LeaderType>LEADER_IDOLP</LeaderType>
			<CivilizationName>LOC_CIVILIZATION_IMAS_NAME</CivilizationName>
			<CivilizationIcon>ICON_CIVILIZATION_IMAS</CivilizationIcon>
			<LeaderName>LOC_LEADER_IDOLP_NAME</LeaderName>
			<LeaderIcon>ICON_LEADER_IDOLP</LeaderIcon>
			<CivilizationAbilityName>LOC_TRAIT_CIVILIZATION_IMAS_NAME</CivilizationAbilityName>
			<CivilizationAbilityDescription>LOC_TRAIT_CIVILIZATION_IMAS_DESCRIPTION</CivilizationAbilityDescription>
			<CivilizationAbilityIcon>ICON_CIVILIZATION_IMAS</CivilizationAbilityIcon>
			<LeaderAbilityName>LOC_TRAIT_LEADER_IDOLP_NAME</LeaderAbilityName>
			<LeaderAbilityDescription>LOC_TRAIT_LEADER_IDOLP_DESCRIPTION</LeaderAbilityDescription>
			<LeaderAbilityIcon>ICON_LEADER_IDOLP</LeaderAbilityIcon>
			<Portrait>LEADER_IDOLP_NEUTRAL</Portrait>
		</Row>
		<Row>
			<Domain>StandardPlayers</Domain>
			<CivilizationType>CIVILIZATION_IMAS</CivilizationType>
			<LeaderType>LEADER_IDOLP</LeaderType>
			<CivilizationName>LOC_CIVILIZATION_IMAS_NAME</CivilizationName>
			<CivilizationIcon>ICON_CIVILIZATION_IMAS</CivilizationIcon>
			<LeaderName>LOC_LEADER_IDOLP_NAME</LeaderName>
			<LeaderIcon>ICON_LEADER_IDOLP</LeaderIcon>
			<CivilizationAbilityName>LOC_TRAIT_CIVILIZATION_IMAS_NAME</CivilizationAbilityName>
			<CivilizationAbilityDescription>LOC_TRAIT_CIVILIZATION_IMAS_DESCRIPTION</CivilizationAbilityDescription>
			<CivilizationAbilityIcon>ICON_CIVILIZATION_IMAS</CivilizationAbilityIcon>
			<LeaderAbilityName>LOC_TRAIT_LEADER_IDOLP_NAME</LeaderAbilityName>
			<LeaderAbilityDescription>LOC_TRAIT_LEADER_IDOLP_DESCRIPTION</LeaderAbilityDescription>
			<LeaderAbilityIcon>ICON_LEADER_IDOLP</LeaderAbilityIcon>
			<Portrait>LEADER_IDOLP_NEUTRAL</Portrait>
		</Row>
	</Players>

	<PlayerItems>
		<Row>
			<Domain>Expansion1_Players</Domain>
			<CivilizationType>CIVILIZATION_IMAS</CivilizationType>
			<LeaderType>LEADER_IDOLP</LeaderType>
			<Type>BUILDING_IDOL_OFFICE</Type>
			<Name>LOC_TRAIT_CIVILIZATION_BUILDING_IDOL_OFFICE_NAME</Name>
			<Description>LOC_TRAIT_CIVILIZATION_BUILDING_IDOL_OFFICE_DESCRIPTION</Description>
			<Icon>ICON_BUILDING_RESEARCH_LAB</Icon>
			<SortIndex>10</SortIndex>
		</Row>
		<Row>
			<Domain>Expansion1_Players</Domain>
			<CivilizationType>CIVILIZATION_IMAS</CivilizationType>
			<LeaderType>LEADER_IDOLP</LeaderType>
			<Type>BUILDING_LIVE_THEATRE</Type>
			<Name>LOC_BUILDING_LIVE_THEATRE_NAME</Name>
			<Description>LOC_TRAIT_CIVILIZATION_IMAS_DISTRICT_ENTERTAINMENT_COMPLEX_DESCRIPTION</Description>
			<Icon>ICON_DISTRICT_ENTERTAINMENT_COMPLEX</Icon>
			<SortIndex>20</SortIndex>
		</Row>
		<Row>
			<Domain>Expansion1_Players</Domain>
			<CivilizationType>CIVILIZATION_IMAS</CivilizationType>
			<LeaderType>LEADER_IDOLP</LeaderType>
			<Type>UNIT_PRODUCER</Type>
			<Name>LOC_TRAIT_CIVILIZATION_UNIT_PRODUCER_NAME</Name>
			<Description>LOC_TRAIT_CIVILIZATION_UNIT_PRODUCER_DESCRIPTION</Description>
			<Icon>ICON_UNIT_PRODUCER</Icon>
			<SortIndex>30</SortIndex>
		</Row>
		<Row>
			<Domain>StandardPlayers</Domain>
			<CivilizationType>CIVILIZATION_IMAS</CivilizationType>
			<LeaderType>LEADER_IDOLP</LeaderType>
			<Type>BUILDING_IDOL_OFFICE</Type>
			<Name>LOC_TRAIT_CIVILIZATION_BUILDING_IDOL_OFFICE_NAME</Name>
			<Description>LOC_TRAIT_CIVILIZATION_BUILDING_IDOL_OFFICE_DESCRIPTION</Description>
			<Icon>ICON_BUILDING_RESEARCH_LAB</Icon>
			<SortIndex>10</SortIndex>
		</Row>
		<Row>
			<Domain>StandardPlayers</Domain>
			<CivilizationType>CIVILIZATION_IMAS</CivilizationType>
			<LeaderType>LEADER_IDOLP</LeaderType>
			<Type>BUILDING_LIVE_THEATRE</Type>
			<Name>LOC_BUILDING_LIVE_THEATRE_NAME</Name>
			<Description>LOC_TRAIT_CIVILIZATION_IMAS_DISTRICT_ENTERTAINMENT_COMPLEX_DESCRIPTION</Description>
			<Icon>ICON_DISTRICT_ENTERTAINMENT_COMPLEX</Icon>
			<SortIndex>20</SortIndex>
		</Row>
		<Row>
			<Domain>StandardPlayers</Domain>
			<CivilizationType>CIVILIZATION_IMAS</CivilizationType>
			<LeaderType>LEADER_IDOLP</LeaderType>
			<Type>UNIT_PRODUCER</Type>
			<Name>LOC_TRAIT_CIVILIZATION_UNIT_PRODUCER_NAME</Name>
			<Description>LOC_TRAIT_CIVILIZATION_UNIT_PRODUCER_DESCRIPTION</Description>
			<Icon>ICON_UNIT_PRODUCER</Icon>
			<SortIndex>30</SortIndex>
		</Row>
	</PlayerItems>
</GameData>
